all:
  doctrine:
    class: sfDoctrineDatabase
    param:
      dsn: 'mysql:host=localhost;port=3306;dbname=willy201_willy'
      username: willy201_willy
      password: oL+oSesW1}q!
      attributes: { export: tables }
test:
  doctrine:
    class: sfDoctrineDatabase
    param:
      dsn: 'mysql:host=localhost;port=3306;dbname=test_willy201_willy'
      username: willy201_willy
      password: oL+oSesW1}q!